:root {
    --carousel-wrapper-width: 1439px;
}

.CarouselWrapper {
    max-width: var(--carousel-wrapper-width);
    padding: 0 16px;
    margin: 0 auto;

    @include desktop {
        padding: 0;
    }
}
